@font-face {
    font-family: 'AbakuTLSymSansRegular';
    src: url('/images/2012/font/abakutlsymsans-regular-AbakuTLSymSans.eot');
    src: url('/images/2012/font/abakutlsymsans-regular-AbakuTLSymSans.eot?#iefix') format('embedded-opentype'),
         url('/images/2012/font/abakutlsymsans-regular-AbakuTLSymSans.woff') format('woff'),
         url('/images/2012/font/abakutlsymsans-regular-AbakuTLSymSans.ttf') format('truetype'),
         url('/images/2012/font/abakutlsymsans-regular-AbakuTLSymSans.svg#AbakuTLSymSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.tl:after{
    font-family: "AbakuTLSymSansRegular", serif;
    font-size:14px;
    content:"t";
    padding-right:5px;
}
/*------------------------------------
                                GLOBAL
------------------------------------*/

.clear{clear:both;}
.left { text-align:left }
.center { text-align:center }
.right { text-align:right }
.noBorder { border:0 !important }
.noBg { background: none !important }
 
 
/*------------------------------------
                                LINKLER
------------------------------------*/

a { color:#285d94; text-decoration:none }
a:hover { color:#193e65; text-decoration:none }
 
 
/*------------------------------------
                                BASLIKLAR
------------------------------------*/

h1, h2, h3, h4 { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #686868 }
h1 { font-size:18px }
h2 { font-size:28px; line-height: 32px; }
h3 { font-size:16px; line-height: 16px;}
 
 
/*------------------------------------
                                FORMLAR
------------------------------------*/

input, textarea { font:11px Helvetica, Arial, sans-serif; outline:none; }
button { color:#333 }